{{ define "main" }}
  <!-- {{ $section := .Site.GetPage "section" .Section }} -->
  <article class="flex-l flex-wrap justify-between mw8 center pa3 pa4-ns">

    <header class="mt4 w-100">
      <h1 class="f1 athelas mt3 mb1">
      </h1>
      <h1 class="f1 athelas mt3 mb1">
      </h1>
    </header>

      <div class="nested-copy-line-height lh-copy f4 nested-links {{ $.Param "text_color" | default "mid-gray" }} {{ cond (eq $.Site.Language.LanguageDirection "rtl") "pl4-l" "pr4-l" }} w-100">
      {{- .Content -}}
    </div>

    <aside class="w-30-l mt6-l">
      {{- partial "menu-contextual.html" . -}}
    </aside>
  </article>
{{ end }}
